Bug 1022776 - The 'Job Design' section of the docs does not accurately reflect the current state of job permissions.
The 'Job Design' section of the docs does not accurately reflect the current ...
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: Doc (Show other bugs)
0.15
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.15.3
: ---
Assigned To: Raymond Mancy
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 22:52 EDT by Raymond Mancy
Modified: 2018-02-05 19:41 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-02 23:51:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raymond Mancy 2013-10-23 22:52:34 EDT
Description of problem:

This link http://beaker-project.org/docs/user-guide/job-design.html#access-control-for-jobs is not completely correct

Version-Release number of selected component (if applicable):


How reproducible:

Sometimes


Steps to Reproduce:
1. Read the above documentation fragment
2. Go and try to replicate the controls that are described
3. 

Actual results:

It may or may not work

Expected results:

The docs should tell us what the different outcomes are, based on bz#1000861

Additional info:
Comment 2 Nick Coghlan 2013-10-25 01:03:06 EDT
Just needs a brief note mentioning the legacy behaviour and the fact it can currently be switched off in the config file, and will likely be off by default in a future release.
Comment 3 Raymond Mancy 2014-01-06 17:55:47 EST
http://gerrit.beaker-project.org/#/c/2648/
Comment 6 Nick Coghlan 2014-02-02 23:51:58 EST
This change is included in the Beaker 0.15.3 maintenance release:

http://beaker-project.org/docs/whats-new/release-0.15.html#beaker-0-15-3

Note You need to log in before you can comment on or make changes to this bug.